<?php
require_once("class.restframework.php");
require_once("class.company.php");

$restapi = new RestFrameWork();
$company = new Company($restapi);
// only allow get method
$restapi->allow("get");
//$saas->CreateDBDemo();
echo $restapi->Response(array("message" => "", "success" => true));
